[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KDED Favicon Module
Name[af]=Kded Favicon Module
Name[az]=KDED Favikon Modulu
Name[bg]=Модул с икони на КДЕD
Name[bs]=KDED Favicon modul
Name[ca]=Mòdul favicon del KDED
Name[cs]=Modul KDEDu Favicon
Name[da]=KDED Favicon-modul
Name[de]=Favicon-Modul
Name[eo]=Modulo por interretaj preferataj piktogramoj
Name[es]=Módulo Favicon de KDED
Name[et]=KDED favicon moodul
Name[eu]=KDED Favicon Moduloa
Name[fa]=بخش شمایلک KDED
Name[fi]=KDED lempikuvakemoduuli
Name[fr]=Icône préférée
Name[he]=מודול סמלים מועדפים של KDED
Name[hr]=KDED Favicon Modul
Name[hu]=KDED favicon modul
Name[is]=KDED Favicon íhlutur
Name[it]=Modulo Favicon di KDED
Name[ja]=KDED Favicon モジュール
Name[ko]=KDED Favicon 모듈
Name[lo]=ໂມດລູໄອຄອນ KDED
Name[lt]=KDED favicon modulis
Name[lv]=KDED Favikon Modulis
Name[mk]=KDED Favicon Модул
Name[mn]=Favicon-Модул
Name[mt]=Modulu "favicon" KDED
Name[nb]=KDED favicon-modul
Name[nn]=KDED favicon-modul
Name[nso]=Seripa sa Favicon ya KDE
Name[pl]=Moduł ulubionych ikon KDED
Name[pt]=Módulo Favicon do KDED
Name[pt_BR]=Módulo Favicon do KDE
Name[ro]=Module favicon KDED
Name[ru]=Модуль пиктограмм KDED
Name[sk]=Modul KDED Favicon
Name[sl]=Modul KDED za favicon
Name[sr]=KDED Favicon modul
Name[ss]=Sahluko se Favicon ye-KDED
Name[sv]=KDED-favoritikonmodul
Name[th]=โมดูลไอคอน KDED
Name[tr]=KDE Favicon Modülü
Name[uk]=Модуль KDED Favicon
Name[ven]=Modulu wa KDED wa Favikhono
Name[vi]=Mô đun KDED Favicon 
Name[xh]=KDED Isichatshulwa se Favicon
Name[zh_CN]=KDED Favicon 模块
Name[zh_TW]=KDED Favicon 測試模組
Name[zu]=Ingxenye ye-Favicon ye-KDED
Comment=Shortcut Icon support
Comment[af]=Kortpad Ikoon ondersteun
Comment[az]=Qısa Yol Timsal dəstəyi
Comment[bg]=Поддържа препратка с икони
Comment[bs]=Podrška za ikone sa kraticama
Comment[ca]=Suport per a icones drecera
Comment[cs]=Podpory ikon zkratek
Comment[da]=Genvej Ikonstøtte
Comment[de]=Kurzbefehl für Symbol-Unterstützung
Comment[el]=Υποστήριξη Εικονιδίων Συντόμευσης
Comment[eo]=Subteno por legosignaj piktogramoj
Comment[es]=Soporte para iconos de acceso directo
Comment[et]=Favicon ikooni toetus
Comment[eu]=Ikoien Lasterbideak sostendu
Comment[fa]=پشتیبانی از شمایل‌های میانبر
Comment[fi]=Oikotie kuvaketukeen
Comment[fr]=Icône de raccourci
Comment[he]=תמיכה בסמלי קיצור דרך
Comment[hr]=Podrška za ikonske prečice
Comment[hu]=Linkelési ikon támogatása
Comment[is]=Stuðningur fyrir flýtitáknmyndir
Comment[it]=Supporto icone scorciatoie
Comment[ja]=ショートカットアイコンサポート
Comment[ko]=단축 아이콘 지원
Comment[lo]=ສະນັບສະນຸນໄອຄອນລັດ
Comment[lt]=Nuorodų ženkliukų palaikymas
Comment[lv]=Īsinājum Ikonu atbalsts
Comment[mk]=Поддршка за икони кратенки
Comment[mn]=Богино тушаал тэмдэг-дэмжилэг
Comment[mt]=Sapport għall-ikoni "shortcut"
Comment[nb]=Støtte for ikonsnarveier
Comment[nl]=Ondersteuning voor Internetpictogrammen
Comment[nn]=Støtte for snarvegikon
Comment[nso]=Thekgo ya seemedi sa tselakopana
Comment[pl]=Skróty dla ikon
Comment[pt]=Suporte de ícone de atalho
Comment[pt_BR]=Atalho ao suporte a Ícones
Comment[ro]=Suport iconiţe accelerator
Comment[ru]=Поддержка пиктограмм-ярлыков
Comment[sk]=Podpora ikon skratiek
Comment[sl]=Podpora ikonam za bližnjice
Comment[sr]=Podrška za ikonicu prečice
Comment[ss]=Lusito lwekujubela kwesimeleli
Comment[sv]=Stöd för genvägsikoner
Comment[th]=สนับสนุนไอคอนลัด
Comment[tr]=Simge desteğinde kısayol
Comment[uk]=Підтримка скорочень піктограм
Comment[ven]=Thikhedzo ya Tshikhau ya Aikhono
Comment[vi]=HềEtrợ icon shortcut 
Comment[xh]=Indlela emfutshane yoxhaso Lophawu lomfanekiso
Comment[zh_CN]=快捷图标支持
Comment[zh_TW]=捷徑圖示支援
Comment[zu]=Ukuxhaswa kophawu lwesithombe sendlela emfushane
ServiceTypes=KDEDModule
X-KDE-ModuleType=Library
X-KDE-Library=favicons
X-KDE-FactoryName=favicons
X-KDE-Kded-autoload=false
X-KDE-Kded-load-on-demand=true
